Bug 97839 - xmlto pdf doesn't work
xmlto pdf doesn't work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xmlto (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-22 23:15 EDT by Tammy Fox
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-23 04:04:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sample DocBook XML file (396 bytes, text/plain)
2003-06-22 23:19 EDT, Tammy Fox
no flags Details
error messages I am getting (64.18 KB, text/plain)
2003-06-22 23:19 EDT, Tammy Fox
no flags Details

  None (edit)
Description Tammy Fox 2003-06-22 23:15:11 EDT
I can not get xmlto to produce a PDF file. It says:

Making portrait pages on USletter paper (8.5inx11in)

and then produces a lot of error messages. I'll attach sample file and error
messages.
Comment 1 Tammy Fox 2003-06-22 23:19:24 EDT
Created attachment 92541 [details]
Sample DocBook XML file
Comment 2 Tammy Fox 2003-06-22 23:19:57 EDT
Created attachment 92542 [details]
error messages I am getting
Comment 3 Tammy Fox 2003-06-22 23:25:38 EDT
Upgrading to passivetex 1.24-1 makes it work again.
Comment 4 Tim Waugh 2003-06-23 04:04:28 EDT
Unfortunately the xsl/passivetex combination in Red Hat Linux 9 is not the best
for DocBook->PDF work. :-(

Note You need to log in before you can comment on or make changes to this bug.